#main {width:915px; margin:0 auto; text-align:left;}

#header {height:185px; width:980px; text-align:left; margin:0 auto; padding-left: 6px;}
#marquee { width: 912px; margin: 0 auto; height 20px; padding: 2px; background-color: #E9F6FC; color: #333; font-weight: bold; }
/***************content***************/
.row-2 .col-1 {width:285px;}
.row-2 .col-2 {width:311px;}
.row-2 .col-3 {width:290px;}

/***************page-2***************/
#page-2 .col-1 {width:445px;}
#page-2 .col-2 {width:445px;}

/***************page-5***************/
#page-5 .col-1 {width:445px;}
#page-5 .col-2 {width:445px;}
#page-5 .inner ul {width:190px;}

/***************page-6***************/
label {color:#626262; width:51px;}
#contactForm input {width:200px;}
#contactForm textarea {width:200px;}
.button { margin: 10px; }

.style1 {
	color: #666666;
	font-weight: bold;
	font-size: 12pt;
}

.style2 {
	font-size: 36pt;
	font-weight: bold;
}

#holder_images { display: none; }
	
		#carousel img
		{
			border: 0;
		}
		#carousel img.link:hover
		{
			border: 0;
		}

.errorbox {
	background-color:#FB7979;
	border:1px solid #FF0000;
	color:#FF0000;
	float:left;
	font-size:10pt;
	font-weight:bold;
	margin-bottom:3px;
	margin-left:150px;
	margin-top:-15px;
	padding:4px;
	text-align:left;
	width:156px;
display:none;
}